.blog-archive-year {
    font-family: "Montserrat", sans-serif;
    font-size: 1rem;
}

.blog-archive-year h2 {
    margin: 1rem 0 .25rem 0;
    padding: 0;
    font-size: .85rem;
    font-weight: 500;
    color: slategrey;
}

ul.blog-archive {
    list-style: none;
    padding-left: 0;
    margin: 0;
}

ul.blog-archive li {
    border-top: 1px solid lightgrey;
    padding: .5em 0;
}

a.blog-archive-article {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: .25em 1em;

    color: black;
    text-decoration: none;
}

a.blog-archive-article:hover .article-title {
    text-decoration: underline;
}

a.blog-archive-article time {
    flex: 0 0 5em;
    color: slategrey;
    font-size: .85rem;
}

a.blog-archive-article .article-tags {
    margin-left: auto;
    display: flex;
    flex-wrap: wrap;
    gap: .5em;
}

.article-tag {
    background-color: #f8ebd5;
    padding: .25em 1em;
    border-radius: 1000px;
    font-size: .70rem;
}
